package cn.com.qmth.stmms.admin.vo;

import cn.com.qmth.stmms.biz.exam.model.ExamSubject;

public class InspectedSubjectVO {

    private ExamSubject subject;

    /**
     * 试卷总量
     */
    private long totalPaperCount;
    
    private long totalCount;

    private long inspectedCount;

    private long leftCount;

    private String percent;

    private Integer finishCount;

    public ExamSubject getSubject() {
        return subject;
    }

    public void setSubject(ExamSubject subject) {
        this.subject = subject;
    }

    public long getTotalCount() {
        return totalCount;
    }

    public void setTotalCount(long totalCount) {
        this.totalCount = totalCount;
    }

    public long getInspectedCount() {
        return inspectedCount;
    }

    public void setInspectedCount(long inspectedCount) {
        this.inspectedCount = inspectedCount;
    }

    public long getLeftCount() {
        return leftCount;
    }

    public void setLeftCount(long leftCount) {
        this.leftCount = leftCount;
    }

    public String getPercent() {
        return percent;
    }

    public void setPercent(String percent) {
        this.percent = percent;
    }

    public Integer getFinishCount() {
        return finishCount;
    }

    public void setFinishCount(Integer finishCount) {
        this.finishCount = finishCount;
    }

	public long getTotalPaperCount() {
		return totalPaperCount;
	}

	public void setTotalPaperCount(long totalPaperCount) {
		this.totalPaperCount = totalPaperCount;
	}

}
